Search found 1 match

by Sshare
Wed Jun 23, 2010 6:06 pm
Forum: iMacros for Firefox
Topic: iMacros 6.6.5.0 not compatible with FF 3.6.4
Replies: 17
Views: 10020

Re: iMacros 6.6.5.0 not compatible with FF 3.6.4

I too am experiencing issues after updating to FF 3.6.4 last night. Using the FF profile flag from command line ("C:\Program Files\Mozilla Firefox\firefox.exe" -ProfileManager) and deleting the default profile then restarting FF will allow me to use it again. As soon as I install the iMacro add-on a...